# class KFileDialogConfigureDlg |
Definition | `#include <kfiledialogconf.h>`
Inherits | KDialogBase (kdeui) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KFileDialogConfigureDlg ( QWidget *parent, const char *name )

## Detailed Description

KFileDialogConfigureDlg ( QWidget *parent, const char *name ) | ### KFileDialogConfigureDlg

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:42:26 2001, using kdoc 2.0a53.